Bug 407441 - After 2.6.24-0.42.rc3.git1.fc9 no booting in vmware
After 2.6.24-0.42.rc3.git1.fc9 no booting in vmware
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
All Linux
low Severity low
: ---
: ---
Assigned To: Kernel Maintainer List
Fedora Extras Quality Assurance
Depends On:
  Show dependency treegraph
Reported: 2007-12-01 13:02 EST by Reindl Harald
Modified: 2007-12-12 16:52 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2007-12-12 16:52:33 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)
VMware-Screenshot (54.31 KB, image/png)
2007-12-01 13:02 EST, Reindl Harald
no flags Details

  None (edit)
Description Reindl Harald 2007-12-01 13:02:58 EST
Kernel 2.6.24-0.42.rc3.git1.fc9 seems to be the last one that worked on
vmware-server, the two following will hang.

I have attached a scrrenshot in hope it helps someone to find out what is the
Comment 1 Reindl Harald 2007-12-01 13:02:58 EST
Created attachment 274761 [details]
Comment 2 Dave Jones 2007-12-10 15:47:35 EST
probably the gcc bug. all kernels were miscompiled for a while. should be fixed now?
Comment 3 Reindl Harald 2007-12-11 08:39:52 EST
Seems to work again after the last build
But you must make a "yum update kernel*" because of many
openssl-dependencie-problems this time that "--skip-broken" can not handle

Note You need to log in before you can comment on or make changes to this bug.